
#ifndef PREFERENCES_H
#define PREFERENCES_H

#include "ui_preferences.h"

class Preferences : public QDialog
{
    Q_OBJECT

public:
    Preferences(QWidget *parent = 0);

    Ui_Preferences ui;

public slots:
	void accept();

public slots:
	void changePage(QListWidgetItem* item, QListWidgetItem*);
};

#endif

